
/* CSS Document */
html {
    height: 100%;
}

body {
    background-color: #5C5C5C;
    height: 100%;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

#container {
    height: 100%;
    position: relative;
    text-align: center;
    width: 100%;
    background-image: url(images/main-bg.jpg);
    min-height:1073px;
}

#wrapper {
    height: 100%;
    position: relative;
    width: 100%;
}

#content {
    background: transparent url(images/body-bg.png) repeat-y scroll 0 0;
    width: 995px;
}

#work-area {
    margin: 0 auto;
    width: 860px;
    margin-left: 74px;
    text-align: left;
    padding-left: 1px;
}

.header {
    height: 104px;
    width: 860px;
    float: left;
}

.header .top-bar {
    background-image: url(images/top-bar-bg.jpg);
    height: 36px;
    width: 477px;
    float: right
}

#top-bar-left {
    float: left;
}

.header .top-bar .primery-links, .header .top-bar .primery-links a {
    font-family: Arial;
    font-size: 11px;
    color: #666666;
    text-decoration: none;
}

.header .top-bar .primery-links {
    margin-top: 7px;
    float: left;
}

#language-wrapper {
    float: left;
    margin-top: 7px;
    margin-left: 5px;
    font-family: Arial;
    font-size: 11px;
    color: #666666;
    text-decoration: none;
}

#language-flag {
    float: left;
    margin-top: 8px;
    margin-left: 7px;
}

#language-wrapper a {
    font-family: Arial;
    font-size: 11px;
    color: #666666;
    padding-right: 13px;
}

#font-1 {
    margin-left: 9px;
}

#font-2, #font-3, #eng {
    margin-left: 3px;
}

.header .logo {
    background-image: url(images/logo.jpg);
    background-repeat: no-repeat;
    width: 147px;
    height: 46px;
    margin-left: 31px;
    margin-top: 33px;
    float: left;
}

.header .search {
    width: 270px;
    float: right;
    margin-top: 17px;
    clear: right;
    margin-right: 31px;
}

.header .search label {
    font-family: Arial;
    font-size: 12px;
    color: #808080;
    margin-left: 10px;
}

#go {
    position: relative;
    top: 4px;
}

.text-box {
    background: #F2F2F2;
    font-family: Arial;
    font-size: 12px;
    border-right: 1px solid #999999;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
}

.text-select {
    background: #F2F2F2;
    font-family: Arial;
    font-size: 11px;
    border-right: 1px solid #999999;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
}

.clear {
    clear: both;
}

.top-navigation {
    height: 40px;
    width: 860px;
    float: left;
    background: url(images/top-menu-bg.jpg);
}

.top-navigation ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.top-navigation ul li {
    display: inline;
    float: left;
    position: relative;
    padding: 12px 5px 10px 5px;
}

.top-navigation ul li a {
    font-family: Arial;
    font-size: 13px;
    color: #FFFFFF;
    text-decoration: none;
}

.top-navigation ul li.active, .top-navigation ul li:HOVER {
    background: url("images/top-menu-selected-bg.jpg") repeat scroll 0 0 transparent;
    height: 18px;
}

#home-empty {
    width: 20px;
}

.home-active, .selected {
    background: url("images/top-menu-selected-bg.jpg") repeat scroll 0 0 transparent;
    height: 18px;
}

.separator {
    padding: 0px !important;
    background: url(images/top-menu-separator.jpg);
    width: 2px;
    height: 40px;
}

.separator-last {
    padding: 0px !important;
    background: url(images/top-menu-separator-last.jpg);
    width: 1px;
    height: 40px;
}

#body-content {
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    width: 860px;
    min-height: 600px;
}

#footer {
    background-color: #F2F2F2;
    width: 860px;
    min-height: 160px;
    float: left;
    margin-top: 20px;
}

#footer .line {
    background-image: url(images/footer-line.jpg);
    height: 4px;
    width: 860px;
}

.crummbs {
    float: left;
    margin-left: 30px;
    height: 30px;
    width: 700px;
    font-family: Arial;
    font-size: 10px;
    color: #808080;
    margin-top: 11px;
}

.crummbs a {
    color: #7F7F7F;
    margin-top: 11px;
}

.crummbs a.active {
    color: #7099CB;
    margin-top: 11px;
}

#body-content {
    margin-left: 30px;
    float: left;
}

#scpage-node {
    float: left;
    width: 798px;
}

#scpage-node .page-item {
    width: 615px;
    margin-left: 21px;
    float: left;
    color: #000000;
    font-family: Arial;
}

#scpage-node .page-item .content-page-body {
    float: left;
    width: 615px;
}

#scpage-node .content-body {
    width: 406px;
    font-size: 12px;
    color: #666666;
    text-align: left;
    float: left;
}

#scpage-node .page-item .right-separator {
    background: url(images/v-line.jpg);
    width: 1px;
    margin-left: 34px;
    margin-top: 25px;
    background-repeat: repeat-y;
    min-height: 300px;
    float: left;
}

#scpage-node .content-right {
    margin-top: 25px;
    width: 152px;
    margin-left: 21px;
    float: left;
    min-height: 100px;
    font-family: Arial;
    font-size: 11px;
    line-height: 15px;
}

#scpage-node .content-right a {
    color: #7099CB !important;
}

#scpage-node .content-right hr {
    background: url(images/h-line.jpg);
    color: #FFFFFF;
    margin-top: 16px;
    margin-bottom: 16px;
}

#scpage-node .content-right ul {
    list-style: url(images/right-bulit.jpg);
    margin: 0px;
    padding-left: 11px;
}

#scpage-node .content-right h2 {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    padding: 0px;
    margin: 0px;
}

#scpage-node .content-right ul li {
    padding: 2px 0px;
}

#scpage-node .content-right .right-info {
    background: url(images/right-bg.jpg);
    position: relative;
    top: -4px;
    padding: 7px;
}

#scpage-node .content-right .right-info .headinng {
    font-size: 12px;
    text-transform: uppercase;
    color: #FFFFFF;
}

#scpage-node .content-right .right-info .body {
    margin-top: 4px;
    color: #FFFFFF;
}

#scpage-node .content-right .right-info .body a {
    color: #FFFFFF;
}

#scpage-node .content-body h1 {
    color: #0062AC;
    font-size: 17px;
    font-family: Arial;
}

#scpage-node .content-body h2 {
    color: #0062AC;
    font-size: 13px;
    font-family: Arial;
}

#scpage-node .content-body ul {
    list-style: url(images/ul-bulit.jpg);
    margin-left: 15px;
    padding-left: 0px;
}

#scpage-node .content-body ul li {
    padding: 2px 0px;
}

#scpage-node .content-body ul.links {
    list-style: url(images/link-bulit.jpg);
    margin-left: 15px;
    padding-left: 0px;
}

#scpage-node .content-body a {
    color: #7099CB;
    text-decoration: none;
}

#scpage-node a.go-to-top {
    background: url("images/go-to-top.jpg") no-repeat scroll left center transparent;
    padding-left: 13px;
    float: right;
    padding-right: 20px;
    padding-bottom: 5px;
}

.left-menu {
    width: 162px;
    overflow: hidden;
    float: left;
}

.left-menu {
    color: #000000 !important;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #4D4D4d;
    width: 162px;
    min-height: 100px;
}

.left-menu h2 {
    width: 162;
    min-height: 20px;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #0062AC;
    background: url(images/menu-nolmal-bg.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
    border-top: 1px solid #AEA8A7;
    padding-top: 6px;
    padding-bottom: 0px;
    padding-left: 23px;
    margin: 0px;
}

.left-menu ul li.last {
    border-bottom: 1px solid #AEA8A7;
}

.left-menu a {
    text-decoration: none;
    color: #4D4D4d;
}

.left-menu ul {
    list-style: none;
    margin: 0px;
    padding-left: 0px;
}

.left-menu ul li {
    margin: 0px;
    position: relative;
    line-height: 20px;
    padding: 3px 0px 3px 10px;
}

.left-menu ul li.active-trail, .left-menu ul li.expanded {
    background-image: url(images/left-menu-opened-bg.jpg);
    background-repeat: repeat-x;
    background-position: 0px 1px;
    width: 162px;
}

.left-menu ul li.expanded a {
    background: url("images/left-menu-opened-bulit.jpg") no-repeat scroll left center transparent !important;
    padding-left: 11px;
}

.left-menu ul li {
    background-image: url(images/menu-nolmal-bg.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
    border-top: 1px solid #AEA8A7;
    width: 162px;
    margin: 0px;
}

.left-menu ul li a {
    background: url("images/left-menu-open-bulit.jpg") no-repeat scroll left center transparent;
    display: block;
    width: 141px;
    padding: 2px 0px 2px 11px;
    line-height: 15px;
}

.left-menu ul li.active-trail a {
    background: url("images/gray-bg-arrow.jpg") no-repeat scroll left center transparent;
}

.left-menu ul li.expanded ul {
    padding-left: 42px;
}

.left-menu ul li.expanded ul li {
    margin: 0px;
    background: none !important;
    width: 148px;
    line-height: 10px;
    position: relative;
    left: -49px;
    font-weight: normal;
    padding: 5px 0px 5px 10px;
    border: none !important;
}

.left-menu ul li.expanded ul li.first {
    padding-top: 14px !important;
}

.left-menu ul li.expanded ul li a {
    background: none !important;
    line-height: 12px;
    padding: 0px;
    padding-left: 11px;
}

.left-menu ul li.expanded ul li.first a.active, .left-menu ul li.expanded ul li.active-trail a {
    background: url("images/left-square.jpg") no-repeat scroll left center transparent !important;
}

#footer a {
    font-family: Arial;
    font-size: 11px;
    color: #666666;
}

#footer ul {
    list-style: none;
    padding-left: 10px;
    float: left;
}

#footer ul li.first {
    padding-left: 30px !important;
}

#footer ul li {
    padding-left: 10px;
    line-height: 13px;
    width: 120px;
    float: left;
    display: inherit;
}

#footer ul li a.parent {
    font-weight: bold;
}

#footer ul li ul {
    float: left;
    padding-left: 0px;
}

#footer ul li ul li {
    padding-left: 0px;
}

#footer .copy-rights {
    clear: both;
    float: left;
    width: 798px;
    margin-left: 30px;
    border-top: 1px solid #FFFFFF;
    padding-top: 10px;
    font-family: Arial;
    font-size: 10px;
    padding-bottom: 40px;
    color: #666666;
}

#footer .copy-rights a {
    font-size: 10px;
}

/*********** HOME CONTENT ***********/
.home-content {
    margin-top: 16px;
    float: left;
    font-family: Arial;
    color: #666666;
    font-size: 12px;
    width: 798px;
}

.home-content h1 {
    color: #0062AC;
    font-family: Arial;
    font-size: 18px;
}

.home-content h2 {
    color: #0062AC;
    font-family: Arial;
    font-size: 14px;
}

.home-content .home-header {
    float: left;
    width: 798px;
}

.home-content .home-text {
    float: left;
}

.home-content .home-text .home-welcome {
    float: left;
    width: 400px;
    margin: 0px;
    text-align: justify;
    padding-right: 25px;
    vertical-align: top;
}

#home-content-separator {
    background: url(images/v-line.jpg);
    width: 1px;
    background-repeat: repeat-y;
    min-height: 150px;
    float: left;
    margin-top: 20px;
}

.home-content .home-text .home-news {
    float: left;
    width: 350px;
    margin-left: 15px;
}

.home-content .home-text .home-news .nesw-page-row {
    padding: 5px 0px;
}

.home-content .home-text a {
    color: #7099CB;
    font-size: 11px;
}

.home-content .home-text .home-news .news-row {
    float: left;
    margin-top: 8px;
}

.home-content .home-text .home-news .news-row a {
    font-weight: bold;
    color: #666666;
}

.news-link {
    margin-top: 10px;
    float: left;
}

.home-content .home-stock {
    float: left;
    background: #8C8C8C;
    width: 142px;
    min-height: 159px;
    _height: 159px;
    margin-left: 16px;
    margin-top: 23px;
    padding: 3px 8px;
    color: #FFFFFF;
    font-size: 11px;
}

.home-stock a {
    color: #FFFFFF !important;
    text-decoration: underline;
}

.home-content .home-stock h2 {
    font-size: 14px;
    color: #FFFFFF;
    line-height: 0px;
}

.three-box {
    float: left;
    width: 798px;
    margin-top: 15px;
}

.three-box .home-box {
    float: left;
    width: 259px;
    border: 1px solid #D9D9D9;
    min-height: 138px;
    margin-left: 6px;
    background: url(images/box-bg.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
}

.three-box .first {
    margin-left: 0px !important;
}

.three-box .home-box .box-head {
    float: left;
    background: url(images/box-head-bg.jpg);
    height: 17px;
    width: 242px;
    color: #FFFFFF;
    font-size: 12px;
    font-family: Arial;
    padding: 4px 9px;
}

.three-box .home-box .box-body {
    float: left;
    margin: 10px;
}

.three-box .home-box .box-body .box-image {
    float: left;
}

.three-box .home-box .box-body .box-text {
    margin-left: 10px;
    margin-top: 0px;
    float: left;
    width: 124px;
    font-family: Arial;
    font-size: 11px;
    color: #666666;
    text-align: justify;
}

.three-box .home-box .box-body .box-text a {
    color: #7099CB;
    text-decoration: none;
}

.three-box .home-box .box-body .box-text p {
    padding: 0px;
    margin: 0px
}

#nesw-page-list .nesw-page-row {
    float: left;
    padding: 8px 0px;
    width: 403px;
}

#nesw-page-list .nesw-page-row .date {
    font-size: 12px;
    color: #666666;
    font-weight: bolder;
}

#nesw-page-list .nesw-page-row .title {
    font-size: 14px;
    color: #0062AC;
    font-weight: bolder;
    padding: 3px 0px;
}

#nesw-page-list .nesw-page-row .title a {
    color: #0062AC;
}

#nesw-page-list .nesw-page-row .link {
    padding: 3px 0px;
}

.glossary-nav {
    padding: 10px 0px;
    margin-top: 14px;
    width: 406;
    text-align: justify;
    font-size: 14px;
}

.glossary-row {
    padding: 10px 0px;
}

.glossary-row .title {
    font-size: 13px;
    color: #0063AC;
}

.glossary-row .description {
}

.form-item {
    float: left;
    width: 400;
    clear: both;
    padding: 7px 0px;
}

.form-item label {
    float: left;
    width: 150px;
}

.form-checkboxes {
    float: left;
    margin: 0px;
    padding: 0px;
}

.form-checkboxes .form-item {
    margin: 0px;
    padding: 0px;
}

.form-text {
    float: left;
    border: 1px solid #000000;
}

#forusc-utils-de-form, #forusc-utils-eng-form {
    clear: both;
    float: left;
    width: 406px;
}

#forusc-utils-de-form p, #forusc-utils-eng-form p {
    clear: both;
    float: left;
}

#edit-submit {
    margin-left: 54px;
}

#forusc-utils-de-form #edit-country, #forusc-utils-eng-form #edit-country {
    width: 210px;
}

/*****TABLE**************/
table th {
    font-weight: bold;
    color: #0062AC;
    padding: 8px 3px;
    border-bottom: 1px solid #0062AC;
    text-align: left;
}

table {
    border: none;
    font-size: 12px;
    cellspacing: 0px;
}

table tr {
    padding: 3px;
}

table tr td {
    padding: 8px 3px;
    border: inset 0pt;
    border: outset 0pt;
    border-bottom: 1px solid #0062AC;
}

table tr.first td {
    border-top: 1px solid #0062AC;
}

.messages {
    height: 0px !important;
    display: none;
}

#display-message {
    padding: 10px 0px;
    color: #0062AC;
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
}

#news-fram body {
    min-height: 1800px;
}

#search-form {
    width: 220px;
    float: right;
    text-align: right;
}

#home-news .nesw-page-row .date {
    color: #666666;
    font-size: 12px;
    font-weight: bolder;
}

#home-news .nesw-page-row .title a {
    color: #0062AC;
    font-size: 14px;
    font-weight: bolder;
}

#home-news .nesw-page-row .title {
    padding: 3px 0px;
}

#home-news .nesw-page-row .description {
    color: #666666;
    font-size: 12px;
    text-align: left;
    padding: 3px 0px;
}

#home-news .nesw-page-row .link a {
    color: #7099CB;
    text-decoration: none;
    font-size: 12px;
    text-align: left;
}